/* 
grids.css
*/


/***** Screen 960px *****/

.vimeo { width:700px; height:393px;}
.grid1 {height:810px;}
/*.grid3 {background-size: 1020px;}*/
.title {font-size:50px; padding-top:78px;}
.title2 {font-size:24px;}
.contes {width:70px;height:70px;}
.slider {width:352px;margin-left:auto;margin-right:auto;}
.grid3  {height:810px;}
.grid6 {height:810px;}
.bigimage{margin-left:auto; margin-right:auto;padding-left:3%;padding-right:3%;}
.textos {margin-left:auto; margin-right:auto;padding-left:3%;padding-right:3%;}

/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {

.vimeo							{ width:800px; height:451px;}
.grid1	{height:810px;}
.grid3  {height:810px;}
.grid6 {height:810px;}
/*.grid3 {background-size: 1020px;}*/
.title {font-size:50px;padding-top:78px;}
.title2 {font-size:24px;}
.contes {width:70px;height:70px;}
.slider {width:352px;margin-left:auto;margin-right:auto;}
.bigimage{margin-left:auto; margin-right:auto;padding-left:3%;padding-right:3%;}
.textos {margin-left:auto; margin-right:auto;padding-left:3%;padding-right:3%;}

}



/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 880px) and (max-width: 1020px) {

.vimeo						{ width:700px; height:393px;}
.grid1	{height:810px;}
.grid3  {height:810px;}
.grid6 {height:1060px;}
/*.grid3 {background-size: 900px;}*/
.title {font-size:50px;padding-top:78px;}
.title2 {font-size:24px;}
.contes {width:70px;height:70px;}
.slider {width:352px;margin-left:auto;margin-right:auto;}

}



/***** Phone (portrait 300px) *****/
@media only screen and (min-width:660px) and (max-width: 879px){

	
.vimeo								{ width:600px; height:338px; }
.grid1	{height:780px;}
.grid3  {height:750px;}
/*.grid3 {background-size: 650px;}*/
.title {font-size:45px;padding-top:70px;}
.title2 {font-size:20px;}
.contes {width:70px;height:70px;}
.slider {width:352px;margin-left:auto;margin-right:auto;}
.grid6 {height:1060px;}




			
}

/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 450px) and (max-width: 659px) {


	
.vimeo								{ width:390px; height:219px; }
.grid1	{height:690px;}
.grid3  {height:620px;}
/*.grid3 {background-size: 400px;}*/
.title {font-size:40px;padding-top:68px;}
.title2 {font-size:18px;}
.contes {width:60px;height:60px;}
.slider {width:312px;margin-left:auto;margin-right:auto;}
.grid6 {height:1060px;}


}

@media only screen and (min-width: 320px) and (max-width: 449px) {


	
.vimeo								{ width:291px; height:164px; }
.grid1	{height:620px;}

.grid3  {height:550px;}
/*.grid3 {background-size: 320px;}*/
.title {font-size:38px;padding-top:65px;}
.title2 {font-size:17px;}
.contes {width:50px;height:50px;}
.slider {width:272px;margin-left:auto;margin-right:auto;}
.grid6 {height:1070px;}

}


/***** Clean up *****/

@media only screen and (min-width: 500px) and (max-width: 525px) {
.bigimage{margin-left:auto; margin-right:auto;padding-left:5%;padding-right:5%;}
.textos {margin-left:auto; margin-right:auto;padding-left:5%;padding-right:5%;}

}

@media only screen and (min-width: 526px) and (max-width: 585px) {
.bigimage{margin-left:auto; margin-right:auto;padding-left:10%;padding-right:10%;}
.textos {margin-left:auto; margin-right:auto;padding-left:10%;padding-right:10%;}

}

@media only screen and (min-width: 586px) and (max-width:710px) {
.bigimage{margin-left:auto; margin-right:auto;padding-left:17%;padding-right:17%;}
.textos {margin-left:auto; margin-right:auto;padding-left:17%;padding-right:17%;}

}

@media only screen and (min-width: 711px) and (max-width:879px) {
.bigimage{margin-left:auto; margin-right:auto;padding-left:25%;padding-right:25%;}
.textos {margin-left:auto; margin-right:auto;padding-left:25%;padding-right:25%;}

}

@media only screen and (min-width: 880px) and (max-width:1031px) {
.bigimage{margin-left:auto; margin-right:auto;padding-left:26%;padding-right:26%;}
.textos {margin-left:auto; margin-right:auto;padding-left:26%;padding-right:26%;}

}
